import Validator from './validator.js';
import JDLDeployment from '../models/jdl-deployment.js';
export default class DeploymentValidator extends Validator {
    constructor();
    validate(jdlDeployment: JDLDeployment, options?: {}): void;
}
